# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-05 12:15
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catalogue', '0026_productattribute_facets_on'),
    ]

    operations = [
        migrations.AddField(
            model_name='productattribute',
            name='use_in_preview',
            field=models.BooleanField(default=False, verbose_name='отображать в превью'),
        ),
    ]
